-- 基础信息
base_info = {
	group_id = 133220031
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 31001, gadget_id = 70330064, pos = { x = -2790.940, y = 188.103, z = -4085.288 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, interact_id = 35, area_id = 11 },
	{ config_id = 31003, gadget_id = 70220048, pos = { x = -2807.386, y = 176.190, z = -4082.187 }, rot = { x = 0.000, y = 352.173, z = 0.000 }, level = 27, area_id = 11 },
	{ config_id = 31004, gadget_id = 70220050, pos = { x = -2795.093, y = 187.910, z = -4103.180 }, rot = { x = 0.000, y = 97.419, z = 0.000 }, level = 27, area_id = 11 },
	{ config_id = 31005, gadget_id = 70220051, pos = { x = -2791.873, y = 180.249, z = -4103.061 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 11 },
	{ config_id = 31006, gadget_id = 70220051, pos = { x = -2785.775, y = 180.290, z = -4095.813 }, rot = { x = 0.000, y = 279.487, z = 0.000 }, level = 27, area_id = 11 },
	{ config_id = 31007, gadget_id = 70220048, pos = { x = -2809.038, y = 176.264, z = -4086.101 }, rot = { x = 0.000, y = 280.317, z = 0.000 }, level = 27, area_id = 11 },
	{ config_id = 31008, gadget_id = 70310002, pos = { x = -2796.892, y = 190.236, z = -4075.157 }, rot = { x = 358.820, y = 232.798, z = 2.253 }, level = 27, state = GadgetState.GearStart, area_id = 11 },
	{ config_id = 31009, gadget_id = 70310002, pos = { x = -2811.613, y = 190.675, z = -4077.733 }, rot = { x = 0.000, y = 52.726, z = 0.000 }, level = 27, state = GadgetState.GearStart, area_id = 11 },
	{ config_id = 31010, gadget_id = 70310002, pos = { x = -2779.204, y = 194.048, z = -4062.767 }, rot = { x = 0.000, y = 173.708, z = 0.000 }, level = 27, state = GadgetState.GearStart, area_id = 11 },
	{ config_id = 31011, gadget_id = 70220048, pos = { x = -2805.412, y = 176.160, z = -4081.346 }, rot = { x = 0.000, y = 287.332, z = 0.000 }, level = 27, area_id = 11 },
	{ config_id = 31012, gadget_id = 70220050, pos = { x = -2787.621, y = 183.422, z = -4087.438 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 11 },
	{ config_id = 31013, gadget_id = 70211101, pos = { x = -2793.440, y = 187.922, z = -4099.938 }, rot = { x = 0.000, y = 323.538, z = 0.000 }, level = 26, drop_tag = "解谜低级稻妻", isOneoff = true, persistent = true, explore = { name = "chest", exp = 1 }, area_id = 11 },
	{ config_id = 31014, gadget_id = 70290095, pos = { x = -2803.821, y = 173.508, z = -4094.451 }, rot = { x = 0.000, y = 50.136, z = 0.000 }, level = 27, area_id = 11 },
	{ config_id = 31015, gadget_id = 70220050, pos = { x = -2789.382, y = 183.418, z = -4084.778 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 11 },
	{ config_id = 31017, gadget_id = 70220050, pos = { x = -2787.392, y = 183.431, z = -4089.813 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 11 },
	{ config_id = 31018, gadget_id = 70220050, pos = { x = -2788.374, y = 187.915, z = -4094.508 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 11 },
	{ config_id = 31019, gadget_id = 70220050, pos = { x = -2788.563, y = 187.921, z = -4095.742 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 11 },
	{ config_id = 31020, gadget_id = 70220051, pos = { x = -2787.527, y = 183.476, z = -4088.649 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 11 },
	{ config_id = 31021, gadget_id = 70310001, pos = { x = -2788.935, y = 193.653, z = -4081.391 }, rot = { x = 355.113, y = 359.467, z = 6.235 }, level = 1, area_id = 11 },
	{ config_id = 31022, gadget_id = 70360170, pos = { x = -2796.124, y = 190.622, z = -4074.617 }, rot = { x = 87.959, y = 243.657, z = 188.749 }, level = 27, area_id = 11 },
	{ config_id = 31023, gadget_id = 70220052, pos = { x = -2790.370, y = 183.415, z = -4084.710 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 11 },
	{ config_id = 31024, gadget_id = 70310002, pos = { x = -2778.391, y = 195.212, z = -4083.298 }, rot = { x = 358.762, y = 331.824, z = 1.205 }, level = 1, state = GadgetState.GearStart, area_id = 11 },
	{ config_id = 31025, gadget_id = 70310002, pos = { x = -2776.164, y = 194.875, z = -4071.832 }, rot = { x = 0.000, y = 44.295, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 31029, gadget_id = 70310002, pos = { x = -2772.157, y = 193.809, z = -4064.958 }, rot = { x = 0.000, y = 243.259, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 31030, gadget_id = 70310002, pos = { x = -2787.119, y = 193.229, z = -4068.490 }, rot = { x = 0.000, y = 354.672, z = 0.000 }, level = 1, state = GadgetState.GearStart, area_id = 11 },
	{ config_id = 31034, gadget_id = 70350004, pos = { x = -2797.542, y = 187.929, z = -4073.344 }, rot = { x = 0.000, y = 53.891, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 31035, gadget_id = 70310001, pos = { x = -2792.875, y = 188.173, z = -4072.622 }, rot = { x = 1.111, y = 311.346, z = 3.158 }, level = 1, area_id = 11 },
	{ config_id = 31036, gadget_id = 70310001, pos = { x = -2797.733, y = 188.430, z = -4071.426 }, rot = { x = 359.588, y = 331.230, z = 355.486 }, level = 1, area_id = 11 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 31001, 31003, 31004, 31005, 31006, 31007, 31008, 31009, 31010, 31011, 31012, 31013, 31014, 31015, 31017, 31018, 31019, 31020, 31021, 31022, 31023, 31024, 31025, 31029, 31030, 31035, 31036 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
